body {
    color: #FFFFFF;
    font-size: 12px;
    margin-bottom: 20px;
}

a {
    color: #FFFFFF;
}

.notice {
    color: #666666;
}

button, input[type=submit], input[type=button],
a.button {
    color: #000000;
    text-decoration: none;
    border: solid 1px #B2B6B2;
    border-bottom: solid 2px #A3A599;
    border-radius: 3px;
    margin: 3px;
    padding: 5px 6px 3px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BDBFBD)); /* Saf4+, Chrome */
    background: -webkit-linear-gradient(top, #FFFFFF, #BDBFBD);
    background: -moz-linear-gradient(top, #FFFFFF, #BDBFBD); /* FF3.6+ */
    background: -ms-linear-gradient(top, #FFFFFF, #BDBFBD); /* IE10 */
    background: -o-linear-gradient(top, #FFFFFF, #BDBFBD); /* Opera 11.10+ */
    background: linear-gradient(top, #FFFFFF, #BDBFBD); /* W3C */
}

button:disabled,
input[type=submit]:disabled,
input[type=button]:disabled,
a.button:disabled {
    color: #888888;
}

a.button {
    display: inline-block;
}

#admin {
    position: absolute;
    top: 10px;
    left: 0px;
    padding: 10px;
    border: solid 1px #000000;
    border-left: 0;
}

#admin a {
    color: #FFFFFF;
}

.right {
    float: right !important;
}

.error {
    padding: 10px;
    background: #AA3333;
}

.error > h1 {
    margin: 0px 0px 5px;
    font-size: 14px;
}

.form-error {
    border: solid 1px #222222;
    padding: 4px;
    background: #AA3333;
}

div.comment {
    margin-top: 5px;
}

div.comment > span {
    display: block;
}

div.comment > div.links > a {
    color: #666666;
}

#flash-header {
    opacity: 0.9;
    display: none;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    padding: 20px;
    border-bottom: solid 1px #000000;
    background: #33AA22;
    font-weight: bold;
}

form > textarea,
form > input {
    display: block;
    margin: 5px 0px;
}

form > label {
    position: relative;
    bottom: -4px;
}

#background {
    top: 0;
    position: fixed;
    z-index: -10;
    background-size: cover;
    background-position: center top;
}

/* Menu */

#menu > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu > ul > li {
    position: relative;
    float: left;
}

#menu > ul > li > a {
    color: #DDDDDD;
    text-decoration: none;
    padding: 10px;
}

#menu > ul > li > a.active {
    border: solid 1px #000000;
    border-bottom: 0;
    padding: 9px;
    padding-bottom: 1px;
    background: #222222;
    z-index: 10009;
    position: relative;
}

#menu > ul > li > ul {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    background: #222222;
    border: solid 1px #000000;
    z-index: 10000;
}

#menu > ul > li > ul.active {
    display: block;
}

#menu > ul > li > ul > li {
    width: 150px;
}

#menu > ul > li > ul > li > a {
    text-decoration: none;
    display: block;
    padding: 10px;
    border-top: solid 3px #1A1A1A;
}

#menu > ul > li > ul > li:first-child > a {
    padding-top: 12px;
    border-top: 0;
}

div.background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 0.7;
    z-index: -1;
}

#content {
    width: 600px;
    margin: auto auto;
}

#content div.container {
    padding: 5px;
    border: solid 1px #000000;
    position: relative;
}

#overlay div.container div.background {
    color: #000000;
    opacity: 0.9;
}


/* Bulk move */
.selectable-image {
    position: relative;
    width: 290px;
    margin-bottom: 10px;
}

.selectable-image:nth-child(odd) {
    float: right;
}

.selectable-image:nth-child(even) {
    float: left;
}

.selectable-image img {
    display: block;
}

.selectable-image .marker {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 171px;
    border-position: inside;
    border: solid 10px #00AA00;
    opacity: 0.6;
}

.move-and-next {
    float: right;
}

.stop-moving {
    float: left;
}


.selectable-image > .value,
.selectable-image > .marker {
    display: none;
}
